[FFmpeg-devel] [Patch] Enable gpl if enabled nonfree

Diego Biurrun diego
Tue May 6 10:37:12 CEST 2008

On Mon, May 05, 2008 at 12:33:56PM +0200, Carl Eugen Hoyos wrote:
> IMO, it does not make much sense to be required to enable nonfree and gpl 
> at the same time if one wants to use a nonfree and a gpl'ed library.

Nah, make them type...


More information about the ffmpeg-devel mailing list